libcreal-ocaml-dev_0.7-6+b6_amd64.deb


Advertisement

Description

libcreal-ocaml-dev - O'Caml library that implements exact real arithmetic

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: libcreal-ocaml-dev
Package version: 0.7
Package release: 6+b6
Package architecture: amd64
Package type: deb
Installed size: 611 B
Download size: 125.56 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Provides

  • libcreal-ocaml-dev-ormx7

    Download

    Source package: ocamlcreal

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libcreal-ocaml-dev deb package:
      # sudo apt-get install libcreal-ocaml-dev

    Changelog

    2009-10-06 - Mehdi Dogguy <mehdi@debian.org> ocamlcreal (0.7-6) unstable; urgency=low [ Stephane Glondu ] * Switch packaging to git [ Mehdi Dogguy ] * Update my e-mail address * Refresh packaging: - Use debhelper (>= 7.0.50~) - Use quilt (>= 0.46-7) instead of dpatch - Bump standards to 3.8.3 - Use new features of dh-ocaml (>= 0.9~) (Closes: #549802) * Build-depend on mlgmp (20021123-16)

    2009-07-07 - Mehdi Dogguy <dogguy@pps.jussieu.fr> ocamlcreal (0.7-5) unstable; urgency=low [ Stefano Zacchiroli ] * fix vcs-svn field to point just above the debian/ dir [ Mehdi Dogguy ] * Bump standards to 3.8.2 o Add a README.source * Use new Ocaml's standard library location * Bump compat to 5 * Add a watch file * Add a description for patch 10_Makefile.in * Set maintainer as d-o-m and uploaders as Mike Furr and Mehdi Dogguy * Move package to section ocaml * Fix debian-rules-ignores-make-clean-error * Fix debian-copyright-file-uses-obsolete-national-encoding * Add dh-ocaml as a build-dependency * Tighten build dependencies to ease OCaml 3.11.1 transition * Generate and install documentation

    2007-09-10 - Mike Furr <mfurr@debian.org> ocamlcreal (0.7-4) unstable; urgency=low * Rebuild for 3.10.0

    2006-09-08 - Mike Furr <mfurr@debian.org> ocamlcreal (0.7-3) unstable; urgency=low * Remove control.in per new policy * Rebuild for 3.09.2 (Closes: #376398) * svn layout is now svn-buildpackage compatible

    2006-01-09 - Mike Furr <mfurr@debian.org> ocamlcreal (0.7-2) unstable; urgency=low * Remove hard-coded abi strings * Rebuild for 3.09.1

    2005-11-26 - Mike Furr <mfurr@debian.org> ocamlcreal (0.7-1) unstable; urgency=low * New upstream release * Built with 3.09

    2005-04-16 - Mike Furr <mfurr@debian.org> ocamlcreal (0.4-7) unstable; urgency=medium * Removed config.status in the clean target to prevent FTBFS when buildpackage doesn't call configure. (Closes: 304885)

    2005-04-12 - Mike Furr <mfurr@debian.org> ocamlcreal (0.4-6) unstable; urgency=low * Re-build to fix incorrect NMU version

    2005-04-10 - Mike Furr <mfurr@debian.org> ocamlcreal (0.4-5.1.1) unstable; urgency=low * Maintainer binary recompilation for i386 since my build env was broken on the previous build (thus no opt libraries)

    2005-03-23 - Mike Furr <mfurr@debian.org> ocamlcreal (0.4-5) unstable; urgency=medium * Rebuild for 3.08.3 (+build deps) * Added stricter deps on mlgmp

    Advertisement
    Advertisement